name = "CensoredASM"
filename = "loliasm-5.30.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9f1fa93f44e10c095f826dd25c537b42afd3f4aa"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7267368
project-id = 460609
